Company contact information

Waters Corporation contact information

Technical support

If you have enhancement requests or technical questions regarding the use of any Waters Corporation product, contact us as follows:

Internet | http://www.waters.com
Corporate Headquarters | 34 Maple Street Milford, MA 01757
Telephone | 508 478-2000 or 800 252-4752 (In the USA or Canada) Refer to http://www.waters.com for complete telephone listings according to geographic location.

Your comments

We welcome your feedback on this online information system documentation or any other Waters Corporation product or document. We are also interested in your suggestions for any additional topics you want included in our product documentation. Please contact us at the following email address with your comments:

Tech_Comm@waters.com

Using this Online Information System

Product documentation overview

Copyright information


Copyright

Copyright © Waters Corporation 2009

All Rights Reserved.

This document contains information that is proprietary to Waters Corporation. The original recipient of this document may duplicate this document in whole or in part for internal business purposes only, provided that this entire notice appears in all copies. In duplicating any part of this document, the recipient agrees to make every reasonable effort to prevent the unauthorized use and distribution of the proprietary information.

The information in this Help system is subject to change without notice and should not be construed as a commitment by Waters Corporation. Waters Corporation assumes no responsibility for any errors that may appear in this Help system. This Help system is believed to be complete and accurate at the time of publication. In no event shall Waters Corporation be liable for incidental or consequential damages in connection with, or arising from, the use of this document.

Alliance, Millennium, and Waters are registered trademarks, and Empower, LAC/E, and SAT/IN are registered trademarks of Waters Corporation.

Microsoft and Windows are registered trademarks of Microsoft Corporation.

All other trademarks or registered trademarks are the sole property of their respective owners.

Using this Online Information System

Product documentation overview

Company contact information


Product documentation overview

OALogin documentation

This product documentation is part of the Waters Corporation Online Information System for OALogin, a software option that allows remote users to run samples on the instrument computer. The material presented here is for administrators and analysts.

Documentation conventions

Instructions in this documentation adhere to the following conventions.

> | Denotes the path for selecting menu commands, for moving from one menu to another, or for performing a task. Example: Click File > Open
< > | Indicates that you must enter variable information, such as a path or filename. Example: Enter open <filename>

Using this Online Information System

Company contact information

Copyright information


Using this Online Information System

Welcome to our Online Information System

This OALogin topic database is part of the Waters Corporation Online Information System. This system is designed to answer your questions while you work with Waters Corporation products and the OALogin product suite. You can easily resize this information system window, move it, and hide or show the navigation pane as required.

Viewing information in this window

Use standard window-operating procedures to manipulate this window. For example, you can drag a corner of this window to resize it or click the Minimize button in the top-right corner to temporarily shrink it into a button at the bottom of your screen. Once you find the task-related information you need, click the Hide icon in the top-left corner of the window to close the navigation panel on the left, keeping only the contents of the topic displayed. After using the information to help you complete your task, you can then click the Show icon to redisplay the navigation panel if desired.

Navigating to a topic for complete details

When you select the Contents tab, the navigation pane on the left side of the Help window contains a list of topics based on the common tasks you perform with this product suite.

  • Click the plus sign to show the sections within a topic

  • Click the minus sign to hide the sections within a topic

  • Double-click a topic entry to display the related information in place of the text you are now reading

You can also click the Index or Search tab in this navigation bar to locate a specific piece of information in this online information system based on a key word or phrase

Printing topic content

To print a single topic, click the Print toolbar button or right-click within the topic, and then click Print.

To print multiple topics simultaneously, click the Contents tab within the navigation pane of the Help window, navigate to the folder that contains the topics you want to print, and then click Print to print the selected topic or the selected heading and all its subtopics.

Tip: The header and footer information that appears at the top and bottom of the pages when you print a topic from the Help system is controlled by the same print settings you have defined for Internet Explorer. From Internet Explorer's File menu, click Page Setup to specify what you want to print in the headers and footers of your topics. In the Page Setup dialog box, enter the appropriate code strings for the header and footer text that will print on your pages. You can click the What's This? Help button from within the dialog box to view a description of the available codes.

Copying information contained in a topic

To copy information from one of the topics in this online information system into another file:

  1. In the topic window, select the text you want to copy, right-click, and then select Copy from the shortcut menu that appears.

  2. Open the file in which you want to copy the information, and position the cursor where desired.

  3. From the Edit menu, click Paste.

Searching for information

When you want to quickly find information, you can check the index for this online information system or conduct a search for specific word(s).

To use the index in this online information system:

  1. In the left-hand navigation pane, click the Index tab.

  2. Scroll through the index or in the text box on the Index tab, type the word(s) you want to find within the index, and then click Display to show the topic contents.

To search for words in this online information system:

  1. In the left-hand navigation pane, click the Search tab.

  2. In the first text box on the Search tab, type the word(s) you want to find, and then click List Topics.

Tip: For more advanced searches, you can enter Boolean and wildcard expressions with your search criteria. Wildcard expressions allow you to search for one or more characters using a question mark or asterisk. For Boolean expressions, the AND, OR, NOT, and NEAR operators enable you to precisely define your search by creating a relationship between search terms. If no operator is specified, AND is used. For example, the query "acquisition method set" is equivalent to "acquisition AND method AND set." You can also use nested expressions to create complex searches for information. For example, "processing AND ((code OR field) NEAR peak)" finds topics containing the word "processing" along with the words "code" and "peak" close together, or containing "processing" along with the words "field" and "peak" close together.

Wildcard searches:

Search for

Example

Results

A single word

table

Topics that contain the word "table". (You will also find its grammatical variations, such as "tables".)

A phrase

"peak table"

Topics that contain the literal phrase "peak table" and all its grammatical variations.

Tip: Without the quotation marks, the query is equivalent to specifying "peak AND table", which will find topics containing both of the individual words, instead of the phrase.

Wildcard expressions

water* or 06??05

Topics that contain the terms "WATER," "waterfall," "waterproof," and so on. The asterisk cannot be the only character in the term.

Topics that contain the terms "061105," "060605," "062905," and so on. The question mark cannot be the only character in the term.

Boolean searches:

Search for | Example | Results
Both terms in the same topic | process AND method | Topics containing both the words "process" and "method".
Either term in a topic | process OR method | Topics containing either the word "process" or the word "method" or both.
The first term without the second term | process NOT method | Topics containing the word "process" but not the word "method.
Both terms in the same topic, close together | process NEAR method | Topics containing the word "process" within eight words of the word "method".

Nested expressions:

Rule | Description
You can use parenthesis | The expressions in parentheses are evaluated before the rest of the query.
If a query does not contain a nested expression, it is evaluated from left to right | For example, "editor NOT instrument OR method" finds topics containing the word "editor" without the word "instrument" or topics containing the word "method". On the other hand, "editor NOT (instrument OR method)" finds topics containing the word "editor" without either of the words "instrument" or "method".
You can use multiple levels of nesting | You cannot nest expressions more than five levels deep.

  3. When the list of topics that contain the word you want to find appears, double-click a title or click Display to show the topic contents.

Result: The topics listed contain the word(s) specified, though the words may not appear in the topic title. When you display the topic, the word(s) are highlighted where they appear within the topic contents.

Product documentation overview

Company contact information

Copyright information


What's new in this release of OALogin

MassLynx version 4.1 Software Change Note (SCN) 714 includes several new features in OALogin.

Administration features and changes:

User configuration has changed. Users can now be assigned to groups which are used to define the sample information that OALogin users must provide to run samples.

Plate management has been enhanced to include a new sample manager.

Barcode support has been added to enable sample list filenames to be generated from barcodes.

Running samples


Using OALogin with OpenLynx

OALogin > Security > Swap Mode > OALogin Security dialog box

OALogin enables you to log samples in the sample queue on the instrument computer from a remote computer.

Requirement: Ensure that OpenLynx OA Manager is running on the instrument computer before starting the OALogin program. If OA Manager is not running, contact your administrator, or click OpenLynx > OA Manager from the MassLynx Main window on the instrument computer.

In the OALogin window, the status bar displays information about the current login status and the number of jobs in the queue. The message bar, above the status bar, displays the time required to complete the analysis of all samples in the queue.

OALogin uses a status file (status.ols) to keep track of all the sample batches submitted and their location on the plate bed. When a user finishes logging in samples, OALogin updates the status.ols file to include the information on the new batch.

Modes of operation

OALogin operates in two modes: Administrator mode and Secure mode. The Administrator mode enables all menu options so the system administrator can define the method file and status file directories. The Secure mode allows users to run samples using the conditions defined by the system administrator. When using Secure mode, only the Login Samples button and the Security menu, which allow the administrator to switch back to Administrator mode, are enabled.

Initial password

When OALogin is initially installed, it configures an administrator account named Admin, leaving the password blank.

To switch to Secure mode:

  1. From the OALogin window, click Security > Swap Mode.

  2. Enter your user name and password, and then click OK.

Tip: If Secure mode is enabled, only Security is enabled on the OALogin menu bar. To disable Secure mode, click Security > Swap Mode, then enter your name and password, and then click OK.

To change the password:

  1. From the OALogin Security dialog box, enter your name and password.

  2. Enter your new password and click New.

  3. Enter your new password in the Password field, and then click OK.

Status bar and message bar

The status bar shows the following information:

  • Current login status

  • Number of jobs in queue

  • The time required to complete the analysis (if a Time of Analysis has been entered in the parameter files used).

The message bar shows the following information:

  • The current OALogin activity

  • The number of available sample locations remaining

Defining parameters for OALogin users

Setting options for remote users

Running samples

Setting file options


Defining parameters for OALogin users

OpenLynx> Setup > Walk-up tab

OALogin allows remote users to run samples on the instrument computer. For OALogin users to be successful, you, as an administrator, must define the sample information that OALogin users must provide to run samples.

As an administrator, you select the fields that appear when remote users log in samples using OALogin. You can designate fields as mandatory so that remote users must complete them before continuing. The login will not proceed unless the remote users enter values for mandatory fields. You can also define upper and lower limits for the value of numeric fields. In addition, you can define the format for text that remote users enter in text fields.

To define sample information for OALogin users:

  1. From the Walk-up tab, click the fields you want OALogin users to complete when they run a sample. Refer to the following information when defining sample information for OALogin users.

Tip: The Walk-up tab is always displayed.

Walk-up parameters:

Parameter

Description

Description

Enter a description that will be displayed in the OALogin window when a user is logging in samples.

Tip: Users cannot edit or change this field in the OALogin window.

Input Fields

Click Edit Fields to add or delete the fields available when a user is logging in samples.

Maximum Samples

Sets the maximum number of samples to be processed in each OALogin session or job.

Priority Process

Defines each job submitted from OALogin as a priority process on the MassLynx system.

Night Time Process

Defines each job submitted from OALogin as a night-time process on the MassLynx system.

HPLC file

Enables users to define an LC method when logging in samples.

Tip: Click this check box to enable column switching.

Time of Analysis (mins)

Specifies the amount of time you allow to analyze one sample.

Create Failed Samples File

Specifies that failed sample data from an OALogin session are saved as an *.olb file.

MS Tune

Uses the selected Tune file in the acquisition.

MS Method

Uses the selected MS method in the acquisition.

Inlet Method

Uses the selected Inlet method file in the acquisition.

Injection Volume (µL)

Specifies the volume of sample to be injected in the acquisition.

Pre-Run Method

Uses the selected inlet method to condition the column before every injection. File extensions depend on the type of inlet selected.

Post-Run Method

Uses the selected inlet method to return the column to a known state after every injection, except the first one. File extensions depend on the type of inlet selected.

Switch Method

Uses the selected method to perform one of the following actions:

  • Replace the pre-run method if the inlet method used by the last injection differs from the inlet method used by the next injection

  • Run when a column is switched

File extensions depend on the type of inlet configured in MassLynx.

Fraction Method

Uses the selected method for fraction collection (for FractionLynx users).

Loop Mode

Specifies that the data will be processed at a specific time.

Tip: Use only for samples that require no chromatography.

Loop Time (mins)

Specifies the retention time to select spectral data for processing.

  2. To add or delete fields, click Edit Fields.

  3. To add a particular field, click the field you want to add in the Available Fields list. Then click either Append to add the field to the end of the list or Insert to add it immediately before the field highlighted in the Order of Fields to Use list.

Description of the available fields:

Field | Description
Well | Describes the well position, as coordinates for the well position in the plate, or an absolute position.
SampleID | Identifies sample.
SampleDescription | Describes sample.
Conditions | Sample conditions.
SampleType | 0 = Analyte, 1 = Standard, 2 = QC and 3 = Blank
Control | Sample type used for MetaboLynx". Currently can be either ANALYTE or CONTROL.
MSDataName | The name of the MS data file to be processed and/or created.
MSInjectionVolume | Specifies the amount of sample to inject (or injection volume), for an MS analysis.
SampleGroup | Sample group.
QuanRef | Quantitation reference. Tip: If your users will be using OAQuantify, be sure this field is available so they can designate the reference sample.
MethDB | Specifies the full path to the quantify method file used for this sample group in QuanLynx.
Mass1 through Mass30 | Specifies the mass or masses of interest. This could be the mono-isotopic mass or the mass with the greatest intensity derived from the formula's isotope cluster. If the analysis being performed by the MS requires an expected molecular weight, this field is mandatory unless a formula is supplied.
Wavelength1 through Wavelength10 | Specifies the wavelength (1 through 10), if used.
Conc1 through Conc10 | Specifies the concentration (1 through 10), if used.
Formula1 through Formula10 | Specifies the chemical composition (1 through 10), if used.
Fraction1 through Fraction10 | Specifies the mass (1 through 10) to be monitored by the fraction collection system.
PDAFraction1 through PDAFraction10 | Specifies the PDA fraction (1 through 10) to be monitored by the fraction collection system.
AnalogFraction1 through AnalogFraction4 | Specifies the Analog fraction (1 through 4) to be monitored by the fraction collection system.
UVFraction1 through UVFraction4 | Specifies the UV fraction (1 through 4) to be monitored by the fraction collection system. Tip: When you use the UVFraction fields, the software checks the wavelengths defined in the Inlet method, not the values the user entered.
Factor1 | Specifies the user factor, if required. MassLynx currently only supports one user factor.
User1 through User5 | Specifies the user field, if required.
AutoAddition | For use with the 2795 only. Allows injection from up to 15 different locations with the injection volume specified in the MSInjectionVolume field.
SubjectText | Describes the subject used in the experiment.
SubjectTime | Specifies the time at which the experiment was performed on the particular subject.
MSMethod | Specifies the name of the acquisition MS method to be used.
MSTune | Specifies the name of the acquisition Tune method to be used.
LCMethod | Specifies the name of the acquisition Inlet method to be used.
InletPreRunMethod | Specifies the name of the acquisition Inlet pre-run method to be used.
InletPostRunMethod | Specifies the name of the acquisition Inlet post-run method to be used.
InletSwitchMethod | Specifies the name of the acquisition Inlet switch method to be used.
FractionMethod | Specifies the name of the acquisition Fraction method to be used.
Process Parameters | Specifies the full path to the processing parameters file to use for this sample.
PrepInjectionVolume | Specifies the amount of sample to be injected on the Prep stage of a sample which is to be run as Analytical to Prep using AutoPurify Processing.
RetentionTimeOffset | Specifies the time at which MS Retention time should begin.
Subject Species | Specifies the species of the subject.
Subject Sex | Specifies the gender of the subject.
Compound1 | Specifies the compound, if used.
QualityReference | Specifies the quality reference file.
MITFile | Specifies the AutoMIT method for FractionLynx to use.
Cartridge Location 1 |
Cartridge Location 2 |
Reinjections |

  4. Click the field in the Order of Fields to Use list, and then complete the associated entries, as desired.

Tips:

  • If you want to change the name of the field as it appears in the remote Login page, enter a different name in the Field Alias text box.

  • Click the Mandatory Field check box to require a remote user to enter a value for the designated field before the login can continue.

  • For fields that require a text entry, click Edit Format (if it appears) to add, change, or import formats for the field. For more information see, Defining the format of fields that remote users complete.

  • For fields that require a numeric entry, set a lower and upper limit, if desired. If you define limits for any field, the same limits will be applied to all other fields of the same type. For example, if you define limits for Mass1, then the OpenLynx method will apply the same limits to Mass2.

  5. To delete a field, click it, and then click Remove to delete the highlighted field or Clear to delete all fields.

Tip: When you delete a field, the fields in the Available Fields column are rearranged alphabetically.

  6. To assign a different name to a field on the OALogin computer, enter the new name in the Field Alias text box.

  7. For FractionLynx users only: Enter minimum values in the Lower Limit For Mass1, Fraction1, and Wavelength1 fields and maximum values for the Upper Limit For Mass1, Fraction1, PDA, and Wavelength1 fields.

Defining the format for fields that remote users complete

You can define the format for numeric and text fields that appear in the Login window when remote users log samples. The fields can be designated as either mandatory or optional. This feature enables you to use regular expressions to define the format. Regular expressions are like wildcards you use to define acceptable entries. The text remote users must conform to these wildcards. To learn more about regular expressions, visit http://regular-expressions.info/.

Tip: If the regular expressions you define will apply to several fields, you can define the regular expressions you want to use in a text file (*.txt). Then you can import the text file for use with fields you select.

Regular expression syntax:

Syntax | Description
Character | Any character except [\^$.|?*+() \ (backslash) followed by any of [\^$.|?*+()
Character class | [] Any character except ^-]\ add that character to the possible matches for the character class. \ (backslash) followed by any of ^-]\ - (hyphen) except immediately after the opening [ ^ (caret) immediately after the opening [ \d, w\ and \s
Dot | . (dot)
Anchors | ^ (caret) $ (dollar)
Alternation | | (pipe)
Quantifiers | ? ?? * *? +

To define the format for fields:

  1. From the Walk-up tab, click Edit Fields.

  2. Click the field you want to add in the Available Fields list, and then click either Append to add the field to the end of the list or Insert to add it immediately before the field highlighted in the Order of Fields to Use list.

  3. Click the field in the Order of Fields to Use list, and then complete the associated entries, as desired.

Tip: For fields that require numeric entries, set upper and lower limits.

  4. For fields that require text entries, click Edit Formats.

  • To create a new format, type the regular expression in the New Format text field, and the click Add.

  • To delete existing formats, click on the formats to delete, and then click Delete.

  • To import formats defined in a text file (*.txt), click Import, browse to find text file, click Open, and then click OK.

Tip: If other formats already exist for the field, you can overwrite exiting formats or add the formats defined in the text file to those already existing.

  5. To test if an entry will be acceptable with a regular expression, enter the text in the text box,

  6. Click OK.

Customizing the OpenLynx Setup display

Setting options for remote users


OALogin User configuration

OALogin > Admin > User Configuration

The User Management screen enables administrators to perform the following tasks:

  • Add, edit and remove groups.

  • Define the sample options that apply to each group.

  • Assign individual users and methods to groups.

Adding, naming and editing groups

Groups are used to define the sample information that OALogin users must provide to run samples.

Adding and naming a group

To add and name a group, complete the following steps:

  1. From the User Management screen, click the Add Group button.

The Add Group window appears. From here you can perform the following tasks:

    • Name the group.

    • Define the sample option parameters that apply to the group.

    • Assign methods and users to the group.

  2. Type a suitable name into the Name field and click OK. The group is created with default settings.

Editing a group

Groups can be edited to define their sample option parameters. Groups are edited from the User Management window.

To edit a group, select the required group and click Edit Group. The Edit Group window appears.

From the Edit Group window, the following tabs are available to choose:

  • Options

  • Methods

  • Users

Options

The following options are available to edit:

Edit group options:

Parameter

Description

Email

Enables administrators to specify whether results should be e-mailed to users.

OpenQuan Results Location

If enabled, the user can specify where the QuanLynx results should be written to.

Plate Layout Display

When checked, this option displays a view of the plates on the final login screen.

Single Sample File Login

This option instructs the system to import a file containing sample information. If the option isn't checked, details have to be typed in. This feature is useful when logging in multiple samples at the same time.

Printing OALogin Report File

If selected, the results can be printed out.

Default Sample ID

Fills in the Sample ID field with the last Sample ID that was entered by the user. This enables the user to modify the last Sample ID rather than entering the full text again.

Barcode Support

This feature enables users to choose whether the sample list filename is created from the Batch ID or a pre-generated barcode ID.

Sort Methods By

This options allows administrators to select the ordering for the OLP methods. During the sample login, the methods are shown to the user in the selected order.

Samples Per Batch

If multi-sample batch is selected, all samples will appear in the same OLB batch file.

If individual sample batch is selected, all samples will have their own OLB batch file.

Enable Multiple Methods

If selected, this option enables multiple methods per sample. The option adjusts the login sample parameters so that the order in which each method is applied can be changed. The default is off.

Example:

If the following samples were logged in without multiple methods:

  • Sample 1

  • Sample 2

  • Sample 3

The same samples could have been logged in using multiple methods, but the sample order would have been the same:

  • Sample 1 with Method 1

  • Sample 1 with Method 2

  • Sample 1 with Method 3

  • Sample 2 with Method 1

  • Sample 2 with Method 2

  • Sample 2 with Method 3

  • Sample 3 with Method 1

  • Sample 3 with Method 2

  • Sample 3 with Method 3

The method order could be changed, but the sample order would still be the same:

  • Sample 1 with Method 2

  • Sample 1 with Method 3

  • Sample 1 with Method 1

  • Sample 2 with Method 2

  • Sample 2 with Method 3

  • Sample 2 with Method 1

  • Sample 3 with Method 2

  • Sample 3 with Method 3

  • Sample 3 with Method 1

Use OLP file Walk-Up parameters

Selecting this option will automatically use the walk-up parameters that are specified in the OLP file. If this option is unchecked, the following four OLP settings have to be specified:

  • Maximum samples
    Specify the maximum number of samples that can be logged in a single batch. The sample number cannot exceed the number of methods selected.

  • Create priority processes
    If selected, all batches logged by this group will be given priority process status.

  • Create night processes
    If selected, all batches logged by this group will be given night process status.

  • Enable HPLC file
    This allows the LC gradient to be created by the user at login time. If this option is selected, the HPLC options dialog under the Admin menu also needs to be configured.

Methods tab

The Methods tab allows administrators to choose the method or methods that are to be selected for the group. Methods can be added from the Available list or removed from the Selected list.

Users

The Users tab allows administrators to choose the user or users that are to be associated with the group. Users can be added from the Available list or removed from the Selected list.

Defining parameters for OALogin users

Using OALogin with OpenLynx

Setting options for remote users

Running samples

Setting file options


Setting options for remote users

OALogin > Admin > Login Options > OALogin Options dialog box

Using the Administrator mode of OALogin, you can set options that will define how remote users log in samples. The options you set include the following parameters:

  • Defining the job identifier name and number

  • Setting default data file names

  • Preventing multiple instances of OALogin

  • Setting the OALogin window appearance

  • Enabling single-page login

  • Enabling sample organizer (for the ACQUITY Sample Organizer)

Restriction: These options are unavailable in Secure mode.

To set options for remote users:

Complete the OALogin Options dialog box, referring to the following table for information.

OALogin options:

Parameter | Description
Mode of operation | Click OpenLynx or AutoPurify (FractionLynx users only)
Prevent Multiple Instances | Click to allow only one instance of OALogin to be open.
Base Job name | Leave this field clear to name jobs based on the user name with a job number appended to it. You can specify the name by entering the job name text in this field.
Next Job number | Enter a number if you want a job number to start at a specified number or restart numbering. By default, job names are based on the user name with a job number appended to it. When OALogin submits a job, the job number is increased by one.
Allow user to change job identifier | Click to allow the user to change the system-generated Job ID in the OALogin window.
Use Sample ID for file name | Allows use of the Sample ID as the file name.
Use Incremental File Naming | Allows the use of a file naming system other than the MS Data Name. Enables the Base File Name and Increment Number fields.
Base File Name | Enter the text you want to use as the base file name.
Increment Number | Enter the number to start from in the file name.
Enable sample organizer | Click to enable the enhanced plate management logic with the ACQUITY Sample Organizer.
Title Bar Text | Enter text that will appear in the title bar of the OALogin dialog box.
Login Button Text | Enter text that will appear in the Login button of the OALogin dialog box.
Enable User Print Control | Displays the Print OpenLynx report check-box on the first Login page.

Enabling single-page login

OALogin displays the wizard for sample login by default. However, as an administrator you can allow OALogin users to use a single-page dialog box to log in single-shot samples. Users can enter multiple samples as a single-shot. OALogin views the samples logged in as a single job.

The single-page login contains most of the selections on the wizard pages necessary to log in samples. However, please note the following features are not supported by the single-page login:

  • Plate login

  • Manual entry for sample information

  • Column switching

  • Multiple methods

The benefit of the single-page login is the speed of entering information in a single dialog box, rather than through a wizard.

Requirement: In the MassLynx instrument configuration, you define which plates in your instrument will be used for plate login and single-shot login.

Tip: You define the number of samples a user can enter in the OpenLynx method (Walkup tab).

To allow the use of the single-page login:

From the OALogin window, click Mode > Wizard.

Tip: The single-page login is active when the Wizard is unchecked.

To check the maximum number of samples users can log:

Open the method using the OpenLynx Setup dialog, and then check the value in the Maximum Samples field of the Walk-up tab.

Tip: The Walkup tab is always displayed.

Enable Sample Organizer

If you are using a Sample Organizer, 'Sample Organizer Enabled' must be selected in OALogin Options and OAManager Bed Layout.

Tip: If you are already using OALogin with an ACQUITY Sample Organizer you can disable the feature. To do so, from the OA Manager window, click Administration > Set Bed Layout, and then click Disable Autosampler Pause.

Defining parameters for OALogin users

Running samples


Enabling method filtering for remote users

OALogin > Admin > Method Filter Setup dialog box

Administrators can configure method filtering to assign various options to OpenLynx or AutoPurify methods. During login, a remote user can select these options to filter the available methods simplifying the list displayed.

Methods are filtered according to the categories and options you assign them. Administrators can create categories of the methods and options related to the categories.

Rule: You can assign multiple categories to each method. However, you can assign only one option for each category.

To create method filters:

  1. From the OpenLynx Method Filter Setup dialog box, click the check box to use method filtering during login.

  2. To create categories, double-click an empty cell in the categories table and type the name of the category you want to add according to the following guidelines:

  3. Category names must be unique, and they are not case-sensitive.

  4. Categories are displayed in the order in which they appear in the table. You cannot change the order except by deleting and re-entering categories.

  5. Renaming a category does not affect its options. The options remain assigned to the renamed category.

  6. Deleting a category also deletes all the options assigned to that category.

  7. If the Require user selection check box is selected, the user will be prevented from selecting a method until an option has been selected for each category.

  3. Repeat step 2 to create other categories in your order of preference.

  4. To create options, first highlight the category to which the option will be assigned, and then double-click on an empty cell in the Options table. Type the name of the option you want to add according to the following guidelines:

  5. Option names must be unique within each category, but the same option can exist in different categories. Option names are not case-sensitive.

  6. Editing the options associated with one category does not affect the options associated with another category.

  5. Repeat step 4 to create other options, and then click Next.

  6. To assign categories and options to existing methods, double-click the methods field, and then select the option you want to assign. You can select only one option per category.

Tips:

  • You can select only one option per category.

  • The default setting, "Not set", means that method will not be filtered by any option you select for this category. The method will therefore always be available if all of its categories are not set.

  7. Click Finish.

User configuration

Setting options for remote users


Setting file options

As an administrator, you must set several file options for your remote users:

  • Specifying the location where remote users can find their OpenLynx methods

  • Selecting which methods are visible to remote users

  • Specifying the location of the HPLC files

Tip: This is only needed if OALogin users will use different gradients for each batch.

  • Selecting the OpenLynx status file to use

  • Specifying the text field formats

To set the location of the methods:

  1. From the OALogin window, click File > Methods > Select Example OpenLynx Method dialog box.

  2. Click one of the method files (*.olp) and click Open, or double-click one of the method files.

Tip: You can select the methods visible to OALogin users.

To select the methods visible to OALogin users:

  1. From the OALogin window, click Admin> Method Visibility.

  2. Click the methods you want visible to OALogin users, and then click OK.

To set the location of the HPLC file:

  1. From the OALogin window, click File > HPLC File Location.

  2. Locate the required directory and select an HPLC file, then click Open, or double-click one of the HPLC files.

Selecting the OpenLynx status file

OALogin uses a status file (status.ols) to keep track of all the sample batches submitted, and their location on the plate bed. When a user finishes logging in samples, OALogin updates the status.ols file to include the information on the new batch.

You can specify which OpenLynx status file is used.

To select an OpenLynx status file:

  1. From the OALogin window, click File > Status.

  2. Select the OpenLynx status file (Status.ols) and click Open, or double-click the OpenLynx status file.

Specifying the text field formats

As an administrator, you may want the text field formats defined in a specific OpenLynx method to override the settings in all other OpenLynx methods.

To specify text field formats to be used in all methods:

  1. From the OALogin window, click Admin > Validation Options.

  2. Click the Override test field format specification in all methods using check box.

  3. Click Browse, navigate to the OpenLynx method you want to use, and then double-click the file.

Tip: If you are using AutoPurify, select a FractionLynx method (*.flp).

  4. Click OK.

Using OALogin with OpenLynx

Defining parameters for OALogin users

Setting options for remote users


Status monitor

OALogin > Admin > Status Monitor

The status monitor displays the status of the following types of vials:

  • Submitted batch

  • Current vial

  • Empty vial

  • Quality control

The status of each vial is indicated by a colour. Colours can be changed to suit preference.

The following settings can be changed by right-clicking anywhere in the Status Monitor screen:

  • Vial colours

  • List headings

  • Swap orientation

Viewing the sample queue

Using OALogin with OpenLynx


Configuring your HPLC instrument

Configuring your UPLC/HPLC instrument

OALogin > Admin > HPLC Options > HPLC Options dialog box

Requirement: You must have all your instruments configured in the base MassLynx product and OpenLynx before you can configure them in OALogin.

Configuring your UPLC/HPLC instrument for use with OALogin involves the following tasks:

  • Setting UPLC/HPLC parameters

Tip: This is only needed if OALogin users will use different gradients for each batch.

  • Selecting the bed layout for your autosampler

  • Selecting plates that will be visible to users

  • Setting column switch parameters

Tip: Performing this task is necessary only if OALogin users will use the column switching feature.

Setting UPLC/HPLC parameters

As an administrator, you can define how much flexibility OALogin users will have regarding the UPLC/HPLC instrument connected to the mass spectrometer. You decide whether OALogin users can perform the following tasks:

  • Defining UPLC/HPLC parameters

  • Displaying gradient parameters

  • Overriding MS run time

  • Setting the flow rate

  • Setting the column temperature

  • Setting the injection volume (ACQUITY instruments only)

  • Selecting column and any alias (ACQUITY instruments only)

To set UPLC/HPLC parameters:

From the HPLC Options dialog box, click the options you want to be available to remote users. Refer to the following guidelines for information.

  • Click the User defined HPLC parameters check box to enable all parameters.

  • Select the UPLC/HPLC instruments from the pull-down list.

  • If you do not allow the user to set the column temperature, be sure to enter a temperature in the Temp text box.

Tip: The following guidelines apply to ACQUITY instruments:

  • If you allow the user to set the column temperature, you can set a maximum allowable value by checking the Limit temperature box and entering a maximum temperature.

  • You can set a maximum injection volume by checking the Limit injection volume box and entering a maximum injection volume.

  • For ACQUITY instruments, the alias field provides the means for you to specify an alias which will be displayed to remote users instead of the column field.

Selecting the bed layout for your autosampler

Before you can run samples, you must select the bed layout in MassLynx.

Requirement: For OALogin to specify the sample position, the autosampler bed layout must use only sequential referencing.

To select the bed layout:

  1. From the OpenLynx window, click OA Manager.

  2. Click Administration > Set Bed Layout, and click the options appropriate for your autosampler.

Recommendation: Unless you have a specific reason to do otherwise, click the Use current MassLynx autosampler bed layout check box.

Bed layout parameters:

Parameter

Description

Use current MassLynx autosampler bed layout

Select to use the current bed layout defined in MassLynx. This option is available only for the autosamplers listed under Supported autosamplers.

Use entire bed layout for plate login

Select to mark autosampler plates for OpenLynx plate login from MassLynx.

Disable Autosampler Pause

This check box is clear by default so that the login computer pauses when you log in a sample batch. This prevents injury when putting the plate onto the rack. To disable this safety feature, select this check box.

Requirement: If you are using the Enhanced Plate Management feature (for an ACQUITY Sample Organizer) do not disable the autosampler pause. Otherwise, the system may ask you to place a sample into a plate that is already loaded.

Recommendation: Waters recommends keeping the default setting (unchecked).

Number of available sample positions

Enter the number of wells on the plate being used if you are using an unsupported autosampler plate.

Sample organiser enabled check box

This should only be selected if an Acquity sample organiser is being used.

Setting plate visibility

You can select which sample plates are visible to OALogin users when they log in samples.

To set the visible sample plates:

  1. From the OALogin window, click Admin> Plate Visibility.

  2. Click the plates you want visible to OALogin users, and then click OK.

Setting column switch parameters

When your chromatography system includes a Waters 2795 separations module, or an Agilent 1100 series component, remote users can select the column they want to use for their injections. You can configure up to 15 columns.

Prerequisite: For remote users to use this feature, you must enable it in the OpenLynx method: From the OpenLynx window, click View > Options > Walkup tab, and then check the HPLC File check box.

To set column switch parameters:

  1. From the OALogin window, click Admin> Column Switch Setup.

  2. Set the configuration for each of the four switches, as desired.

  3. Enter a name for the column, and then click [image] (Add current values to the list).

Result: OALogin copies the switch configuration to the table section of the dialog box.

To delete column switch parameters:

  1. From the Column Switch Setup dialog box, perform one of the following actions:

  • To delete a single row of switch settings, click anywhere in the row, and then click [image] (Delete selected entries).

  • To delete all rows of switch settings, click [image] (Delete all entries).

  2. Click OK.

Configuring instruments

Defining parameters for OALogin users


Configuring quality control (QC) runs

OpenLynx > Setup > Quality Control tab

You can configure OpenLynx to check that the mass spectrometer and HPLC system are working correctly, thus ensuring the consistency of your data. The quality control feature allows users to run a standard and have it compared to the results of the same standard that was run at an earlier time. Values you can use to confirm that the system is operating as before include peak retention time, area, and the presence of specific masses or wavelengths, and spectral intensity.

Tip: You can perform the QC check in OALogin or through the sample list in the main screen of MassLynx.

Before you can run a QC comparison to check system performance, you must have an OpenLynx method that contains the expected results from a standard. The QC run acquires data from a sample with a known retention time and peak intensity and then compares the results to the values defined in the OpenLynx method.

Requirement: Ensure the Quality Control parameters are configured in the OpenLynx method.

To set quality control parameters in OALogin:

  1. From the OALogin window, click Admin > QC Setup, and then click QC On.

  2. Complete the fields as required, referring to the following table for information.

Tip: You must select the QC Required check box in the Quality Control tab of the selected OpenLynx Setup file to allow QC checking.

QC Options parameters:

Parameter

Description

View

Click to display the QC Login Button or QC Login Menu in the OALogin window. When the button or menu option is visible, a walk-up user can run a QC sample on demand.

Timed QC

Click to perform QC checking at a defined time. The QC sample is run when the defined time is reached.

Click [image] (up and down arrows) to increase or decrease the time by 1 hour. To change the minutes, click the minute part of the display and click [image].

QC Sample Every

Click to perform QC checking after the defined number of batches. MassLynx runs the QC samples after the specified number of OpenLynx batches are acquired and processed.

Setup File

Select the OpenLynx Setup file from the list. Ensure that the file contains retention time and peak area values (specified on the OpenLynx Setup Quality Control tab) of the QC sample.

Tip: If you have selected AutoPurify as the mode of operation (in the Login Options dialog box), you will be able to specify separate setup files for analytical and prep QC.

Action on Error

Specify the action you want performed should the QC sample fail.

  • Ignore Error disregards the error and continues with the acquisition.

  • Suspend This Batch pauses the current batch and continues with the next batch in the MassLynx queue.

  • Suspend All Batches pauses all batches in the MassLynx queue.

  • Delete This Batch deletes the current batch from the queue and continues with the next batch.

E-mail option

Click the E-Mail User check box to send a message to someone. You must enter their e-mail address.

User Name

Enter your user name.

Base File Name

Enter the name of the base file. OpenLynx generates a *.RAW and *.rpt file when acquiring and processing a QC sample.

  • For non-MUX systems, OpenLynx names the files Base File Name followed by the job number .RAW and .rpt.

  • For MUX systems, OpenLynx names the files Base File Name followed by the job number, then –n, where n is the Stream Number .RAW and .rpt.

The job number is automatically increased by 1 when the QC sample is checked.

Job Number

Displays the current job number. This field is not editable.

Reset Job Number

Click to reset the job number to 1.

Use Current Sample Numbering

Click to use the next OpenLynx job ID and number with “QC” appended.

Requirements:

  • Populate the Base Job name field.

  • Clear the Allow user to change job identifier check box.

Tip: The Base Job Name field and Allow user to change job identifier check box are located in the OALogin options dialog box.

Multi_Probe

Click if you are using a MUX system. Clicking this check box enables the Probes field and all the Vial Position and Mass fields.

Probes

Enter the number of probes on your MUX system. This enables the corresponding number of Vial Position and Mass fields.

Vial

Enter the full vial location (plate position in the rack or vial position in the plate) for the plate or rack you are using. For MUX systems, the plate number must be the same in each of the eight vial position fields and the vial numbers must be sequential.

If an Acquity sample manager is being used, the V:1 - V:4 vials are available for use as QC vials and can be entered in the Vial boxes. If a sample organiser is used in addition to the Acquity sample manager, only V:1 and V:2 are available.

Mass

Enter the target mass. If the mass is not found, the QC test fails. For MUX systems, you can enter a different mass for each stream.

Multiple Methods Check Box

This allows the user to select more than one method for the QC sample. Methods are added to the list using the + button, removed using the – button and the order the methods are run in can be changed using the up and down arrows. If AutoPurify is the mode of operation, separate lists of selected methods are available for analytical and prep QC.

Defining parameters for OALogin users

Configuring instruments

Configuring quality control (QC) parameters


Printing and distributing reports

OpenLynx> OA Manager > File > Report Location > Select OALogin Report Destination

As an administrator, you need to configure OALogin so remote users can find the reports (*.rpt) that OpenLynx generates after running samples. You specify the following information:

  • Where to store reports

  • What print report format to use

Setting the report file location

You can define a primary and secondary location for storing reports. OpenLynx writes reports to the secondary location if the primary location is unavailable. You can also e-mail reports.

To set the report file location:

  1. From the OA Manager window, click File > Report Location.

  2. Enter the full path of the report storage location in the Primary field, or accept the default.

  3. Complete the other fields as required, referring to the following table for information.

Report file location parameters:

Parameter

Description

Primary

Enter the full path of the primary report location.

Secondary

Enter the full path of the secondary report location.

Copy

Enter the location used when copying to a floppy disk or archiving.

Enable e-mailing of PDF files

Check to enable PDFs to be e-mailed. This option requires that an Adobe printer be installed.

Mail copy of all reports to

Enter the e-mail address to which you want to e-mail a copy of the report. If you enabled OpenLynx Global SERVER in the OpenLynx Processing Method window, OpenLynx sends the URL of the results.

Signature to be added to end of reports

Enter text you want to add to the bottom of e-mailed reports, e.g., name, title, and phone number.

Generate report summary files

Select to copy processed information to a file. This generates a file with the same name as the report, with the appropriate extension for the format, and puts it in the same directory as the report. This report is e-mailed if you selected the e-mail option.

Export Format

Select one of the following export formats:

  • Text file (*.txt)

  • Tab delimited text file (*.tab)

  • Comma separated variable file (*.csv)

  • XML files (*.xml)

To enable e-mailing reports:

From the OALogin window, click Admin > Login Options > OALogin Options dialog box, and select the Enable e-mailing of user reports check box.

Setting the print report format

OpenLynx uses report schemes to define printing formats.

To set the print report format:

  1. From the OA Manager window, click File > Print Report Format.

  2. Click the Print OpenLynx reports upon Job completion check box to print the report as soon as it is complete.

Tip: This check box is selected by default.

  3. Enter a report scheme name, including the full path name.

Tip: OpenLynx uses the report scheme specified here if you left the Walk-up Batch Report Scheme field on the Printing page of the OpenLynx Processing Method window blank.

  4. Click OK.

Configuring an Adobe PDF printer

You must configure an Adobe PDF printer before remote users can e-mail PDF files of reports. The configuration depends on the version of Adobe Acrobat you installed.

To configure your Adobe PDF printer using Acrobat version 7 or 8:

  1. From your Windows home page, click Start > Printers and Faxes, right-click the Adobe printer, and then click Printing Preferences.

  2. Click the Adobe PDF Settings tab, ensure that the page size is set to appropriately, and then clear the following check boxes:

  3. View Adobe PDF results

  4. Add Document Information

  5. Ask to Replace existing PDF files

  3. Click Browse, select the C:\MassLynx\OALogin\Reportdb folder, and then click OK.

  4. Ensure that the folder is specified, and then click Apply.

To configure an Adobe PDF printer using Acrobat version 6:

  1. From your Windows home page, click Start > Printers and Faxes, right-click the Adobe printer, and then click Printing Preferences.

  2. Click the Adobe PDF Settings tab, ensure that the page size is set to the appropriate setting, and then clear the following check boxes:

  3. View Adobe PDF results

  4. Prompt for Adobe PDF filename

  5. Add Document Information

  6. Ask to Replace existing PDF files

  3. Click OK.

  4. Right-click the Adobe printer and then click Properties.

  5. On the Ports tab, click Add a Port, and then ensure that Adobe PDF Port is highlighted, and click New Port.

  6. Browse to the C:\MassLynx\OALogin\Reportdb folder, and then click OK.

  7. Ensure that the new port is selected in the Printer Properties dialog box, and then click Apply.

Configuring OpenLynx Global Server

Creating and modifying OpenLynx report schemes


Processing data automatically

OpenLynx > Setup > OpenQuan tab

The OpenLynx method controls the acquisition parameters (LC method, tune files, and so forth), the quantitation options (integrate, calibrate, quantify, and so forth), and the quantitation method. After selecting the method that contains the experimental conditions, the user needs only to supply the sample information.

To configure OALogin to process data automatically, you must complete the following steps:

  • Create a QuanLynx method that defines the quantitation parameters

  • Create an OpenLynx method that defines the processing parameters

  • Allow users to specify the location where the results will be stored (if desired)

Tip: If you do not allow users to specify the location of their results, the results will appear in the current project directory.

You determine how OpenLynx writes its results. You can have it generate a report file (*.rpt) or export the results to a LIMS.

Performing quantitation

Open Access quantitation is a way for you to run quantitation analysis through OALogin. OpenLynx stores the processing parameters, quantitation (QuanLynx) method, and calibration file you select in an OpenLynx method. When OALogin users log in, they select the OpenLynx method to use.

Using OpenQuan, OALogin users can quantify the results as data are acquired. The processing steps available include:

  • Integrating samples

  • Quantitating samples

  • Calibrating standards

Requirement: The computer running MassLynx must have the QuanLynx application manager installed.

To set quantitation options:

  1. From the OpenQuan tab, click the Open Access Quantitation check box.

Tip: The OpenQuan tab is an optionally displayed tab. If it is not visible, click View > Options, and then click the OpenQuan check box. All other check boxes become unavailable when you check the OpenQuan check box. Only the Walkup tab is accessible with it.

  2. Click the processing and reporting options you want to use. Refer to the following information.

Open Access Quantitation parameters:

Parameter

Description

Integrate Samples

Integrates all sample data files named in the Sample List.

Calibrate Standards

Uses integration results from Quantify calibration curves.

Tip: If you are using an existing calibration, select the required curve in the Calibration File field.

Quantify Samples

Uses integration results and Quantify calibration curves to calculate compound concentrations.

Print Quantify Report

Produces a report file (*.rpt) of integration and quantitation results.

Export Results to LIMS

Produces a text file (*.txt) detailing quantitation results for LIMS systems.

Update Method Times

Updates the Peak Location Retention Time of compounds in the Quantify method. This operation modifies the Dataset method. Use this option if compound elution times changed because of different LC conditions.

You must have a reference sample. You can use a high-level calibration standard for this option.

Tip: Be sure the Walkup tab in the OpenLynx method has the QuanRef field available so users can designate the reference sample.

Quantitation Method

Selects a quantitation method.

Calibration File

Selects a calibration file. If Calibrate Standards is selected, this field is disabled.

  3. Select the quantitation method and calibration file (if necessary) you want to use.

  4. Click File > Save or Save As, and save the OpenLynx method.

To allow users to specify the location where their results will be stored:

From the OALogin window, click Admin > Login Options, and then click the Enable directory specification check box in the QuanLynx Results Location section.

Using QuanOptimize with OALogin

The optional QuanOptimize application manager optimizes your acquisition and quantitation parameters for a particular experiment. This technique is useful for high throughput screening.

Tip: QuanOptimize writes its results in a text file (*.txt). You can open the file using Notepad or any other text editor.

Requirement: The computer running MassLynx must have the QuanOptimize option installed.

To set QuanOptimize parameters:

  1. From the OpenQuan tab, click the Open Access QuanOptimise check box.

Tip: The OpenQuan tab is an optionally displayed tab. If it is not visible, click View > Options, and then click the OpenQuan check box.

  2. Click the parameter(s) you want to use. You can click any combination.

  3. Optimisation – Automatically generates MS and MS/MS parameter files by optimizing the cone voltage, parent ion, and collision energy parameters.

  4. Analysis – Uses optimized MS methods to perform automated acquisition and processing.

  5. Quantify – Quantifies previously acquired samples using the specified QuanLynx method and Quan Method Template file.

  3. Select the QuanLynx method (*.qlm) and the Quan Method Template (*.mdb), if desired.

Tip: Look for these files in the MethDB folder of the current project.

  4. Click File > Save or Save As, and save the OpenLynx method.

Creating methods in OpenLynx

Running samples

Defining parameters for OALogin users

Setting options for remote users

About Quan-Optimize


Viewing the sample queue

OpenLynx> OA Manager window

Using OA Manager you can view the jobs in the sample queue, delete batches from the queue, and view the status of the instrument.

Tip: Each OALogin submission is one job.

To view the sample queue:

From OpenLynx, click OA Manager.

To delete all jobs in the sample queue:

From OA Manager, click Administration > Clear Job Queue. When the message asks for confirmation, click Yes to clear the queue.

Tip: Clearing the job queue deletes all OALogin batches in the queue.

Resetting communication

To reset communications with the OpenLynx program:

Click Administration > Reset Bed Status. When the message asks for confirmation, click Yes to reset the bed status.

Tip: Reset the bed status only when absolutely necessary.

Running samples


Running samples

OALogin > Login Samples window

Requirement: To log in samples, you must open the OpenLynx OA Manager on the instrument computer and OALogin on the login computer.

Running samples using OALogin involves entering sample information to correctly identify your sample and loading your samples into the autosampler. The methods available to you depend on selections made by your administrator. If your administrator has enabled method filtering, you will be able to filter the list of methods using predefined categories and options.

If your administrator enabled user passwords (using OAToolkit), you must enter your designated password before you can log samples. If you enter an incorrect password, an error message appears, and you cannot continue to log in samples.

Tip: OALogin records instances when you enter an incorrect password in the OALogin.log file.

This topic will describe the following tasks:

  • Loading samples into the autosampler

  • Logging samples

  • Processing large numbers of samples in one run

  • Resetting the vial position to 1

Ways to load samples into the autosampler

There are two ways to load samples into the autosampler. Your administrator designates each plate in your autosampler as either "single shot login" or whole plate login.

  • Single Shot login, where you enter data for your samples manually or import data from a tab-delimited text file. OpenLynx assigns available positions for your samples on existing plates.

  • Whole Plate login, where you prepare data in a spreadsheet or as a text file and import it into OALogin. This is useful if you need to run a large number of samples in one run. OpenLynx reserves the entire plate for your samples and you select the sample locations.

Tip: The Plate login option is available only for Waters 2700, 2790/2795, 2747, 2767, 2777, ACQUITY, Gilson, and CTC PAL autosamplers.

Typically, a system with multiple plates will have both single shot and whole plate login available.

Logging in samples

You can log in sample information using the wizard or manually (single-page login), depending on how your administrator has set OALogin. The single-page login contains most of the selections on the wizard pages necessary to log in samples. However, please note the following features are not supported by the single-page login:

  • Whole plate login

  • Manual entry for sample information

  • Column switching

Tip: The information displayed varies according to the parameters defined in OpenLynx method.

Restriction: When running multiple stages of AutoPurify from OALogin it is necessary to use the OA Login wizard mode. AutoLynx should not be activated when multiple stages of AutoPurify are running through OALogin.

Default values

If you leave the following fields empty using the wizard or the single-page login, OpenLynx fills them in with this default data.

Default data:

Field | Default value
Well | Next available position.
MS Injection Volume | Taken from the OpenLynx method.
Sample ID and MS Data Name | Job name plus an incremental number.

To log in samples (using the wizard):

  1. From the OALogin window, click Login Samples, and complete the following steps, depending on whether you are a new or returning user.

New user:

  • Type your user name and password (if required), and then press Enter. Complete either of the following steps, depending on whether your administrator allowed remote users to create their own user name:

  • If your administrator selected this check box, a message asks whether you want to create a new account. Click Yes.

  • If your administrator did not select this check box, a message directs you to use an existing name or contact your administrator to add a new name to the list.

  • If your administrator enabled passwords, and required that new users change their password on first login, you are prompted to enter a new password.

Returning user: Take one of the following actions:

  • Type in your user name, password (if required), and then press Enter.

  • Select your user name from the list, type in your password (if required), and then press Enter.

Tip: OpenLynx assigns the Job ID for you.

  2. From the Sample Holders list, click the plate you want to use for your sample(s).

Tips:

  • If all your sample plates are the same, the Sample Holders list does not appear.

  • If your sample plates are different, each plate is listed as either Single Shot or Whole Plate, as designated by your administrator

  3. If your administrator enabled method filtering, double-click the option field(s) you want to use as a filter. Only methods that meet the filtering criteria (categories and options) are displayed. Click the method you want to use from the methods list, and then click Next.

Tip: The method you previously used is highlighted if it meets the filtering criteria. Otherwise, no method is highlighted, and you must select a method to proceed.

  4. From the Sample Holders list, click the plate you want to use for your sample(s).

Tips:

  • If all your sample plates are the same, the Sample Holders list does not appear.

  • If your sample plates are different, each plate is listed as either Single Shot or Whole Plate, as designated by your administrator.

  5. If your administrator has checked the Allow single sample file login option (in the OALogin > Admin > Login Options window) click Single Sample File Login if you want to copy sample information from the Clipboard or read the information from a delimited file.

  6. Complete the wizard, observing the following guidelines:

  • If you click Single Sample File Login, copy the sample information to the Clipboard, or know the location of the tab-delimited text file you want to use.

  • If your administrator set the maximum number of samples to a value greater than 1 (in the OpenLynx method), you will be able to enter multiple samples.

  • If your administrator enabled column switching in the OpenLynx method and created column switching parameters, you can select the column switching parameters from the drop-down list.

  • If your administrator enabled the display of the pump's gradient parameters (in the OALogin > Admin > HPLC Options window), you can view and change the gradient parameters.

  7. Insert your samples at the position(s) defined, and then click Finish.

To log in samples manually:

  1. From the OALogin window, click Mode > Wizard.

Result: OALogin clears the wizard and the single-page login window appears.

Tip: The Description field displays a description of the method, as entered by your administrator.

  2. Enter your name, or select your name from the list.

Result: OpenLynx assigns the Job ID for you.

  3. Select the OpenLynx method you want to use from the list.

Tip: Settings in the OpenLynx method determines which fields, if any, appear.

  4. From the Sample Holders list, click the plate you want to use for your sample(s).

Tips:

  • If all your sample plates are the same, the Sample Holders list does not appear.

  • If your sample plates are different, each plate is listed as either Single Shot or Whole Plate, as designated by your administrator. Do not select a plate designated as Whole Plate because it is not supported from the single-page login.

  5. Complete the remainder of the screen, following these guidelines:

  • If the OpenLynx method you selected limits the number of samples to one, enter sample information in the available fields.

  • If the OpenLynx method you selected allows multiple samples, complete the following steps:

  • Enter the number of samples you want to run.

  • Press the Tab key (on your keyboard), and then enter values for the available fields.

  • Click Propagate to copy the sample information to your other samples.

  6. Click Login Samples; place your sample(s) in the designated location, and then click OK.

Processing large numbers of samples in one run

If you need to process large numbers of samples in one run, use the Whole Plate login. The Whole Plate login reserves the entire plate for your samples. If you have sample information contained in spreadsheets or text files, you can import the information into OALogin.

Tip: You can save these files in Excel as a text file (tab-delimited) with a file extension *.txt or in any Windows text editor such as Notepad.

To use data from spreadsheets:

  1. In your spreadsheet application, save individual pages as individual text files (tab-delimited).

Restriction: Although workbooks can have multiple pages, you must save each page in a workbook as a different text file.

  2. Define cell format as text to prevent the spreadsheet from converting numbers with colons (:) or slashes (/) in them into times and dates.

  3. Close the spreadsheet before importing the text file. If you do not close the spreadsheet, OpenLynx imports the previous version of the file.

To use data from text files:

Enter field data and press Tab to move to the next field.

To use data from both spreadsheets and text files:

  1. Ensure that files contain only field data and no column headings.

  2. Check that the Well numbering corresponds to that defined for your autosampler.

  • If you enter Well numbers as 1, 2, 3, 4, and so on, OpenLynx fills all positions in the first plate, then moves to the next plate.

  • If you enter Well numbers as 1:n, 2:n or 1:n,n, 2:n,n and so forth, OpenLynx places samples prefixed with 1: on plate 1, then samples prefixed with 2: in plate 2, and so on.

Resetting the vial position to 1

When you enter a sample batch on the remote computer, OpenLynx indicates where you should place the vials or plate, which is immediately after the previous batch. For example, if the first batch occupies position 1 to 20 on a plate, you are prompted to put the first sample for the next batch in position 21.

To reset the vial position to 1:

From the OALogin window, click File > Reset Login.

Tip: If position/plate 1 is defined as the location of the QC sample(s), OpenLynx uses the next available position.

Customizing the OpenLynx Setup display

Using OALogin with OpenLynx

Processing data automatically


E-mailing reports

OALogin > Login Samples window

OALogin can open your e-mail application and attach the browser report (as either an OpenLynx report or a PDF file) to an e-mail message (if your administrator enabled the features). The following requirements apply to each type of attachment:

  • OpenLynx or FractionLynx report: To view the report, the recipient of the e-mail message must have MassLynx with the OpenLynx option or OpenLynx Browser software installed.

  • PDF of the OpenLynx or FractionLynx report: The computer must have an Adobe printer installed to create the PDF file.

The reports are created at the end of a batch and contain all the samples in that batch.

To e-mail reports:

From the Login Samples window, click the E-mail results to address check box, and then enter the destination email address.

Creating PDFs of reports

OALogin can create a PDF file that contains all the samples for the batch you ran. All PDF reports are e-mailed to the address specified in the Report Destination dialog box.

Requirement: To create PDF files, an Adobe printer must be set as the default printer.

To email PDF files:

From the OA Manager > File > Report Location > Select OALogin Report Destination dialog box, click the Enable e-mailing of PDF files check box.

Running samples

Accessing reports if OALogin fails to run samples


Accessing reports if OALogin fails to run samples

MassLynx main window > File > Import Worksheet > Import Worksheet dialog box

OpenLynx creates an OpenLynx Browser report file (*.rpt) after it finishes a run and processes the data. This file resides in the OALogin\Reportdb folder. The file is named with the job number followed by the extension .rpt when you log in to OpenLynx.

After OALogin runs the sample, OpenLynx creates an OpenLynx batch file (*.olb) that resides in the OALogin\Batchdb\Processed folder.

If OALogin fails to run the sample, you can import the batch worksheet (*.olb) and run it under the MassLynx Sample List.

To run the batch worksheet under the MassLynx sample list:

From the MassLynx main window, click File > Import Worksheet.

Tip: Using the Import Worksheet function, you can also rerun OpenLynx batch worksheet (*.olb) without using OALogin. The OpenLynx batch worksheet generated from MassLynx is stored in the OALogin\Batchdb\Processed folder.

Printing and distributing reports

Running samples


OALogin troubleshooting

Problems

Logging in

System unable to accept samples

Bed layout incorrect

Sample placement incorrect when using multiple plates

Logging in

Problem

Solution

You are unable to log in.

  1. Check with your administrator to ensure that an account has been set up for you.

  2. You may need to set the method path. Locate the OpenLynx parameters file (*.olp) in the MassLynx folder, and then double-click it. Log in to OALogin.

You log in correctly but nothing appears in the status area.

Check the methods and status from the OALogin window. If this message still does not appear, complete the following steps:

  1. Ensure that the OpenLynx OA Manager is running.

  2. From the OALogin window, click File > Status to ensure that an OpenLynx status file (*.ols) is open.

  3. From the OpenLynx OA Manager window, click File > Reset Bed Status.

Login button is disabled even though OA Manager is running

Close OALogin and OA Manager. Delete the OpenLynx status file (status.ols) located in the OALogin\BatchDB folder.

Pressing the Login button does not display the wizard

Re-launch OA Manager and OALogin.

System unable to accept samples

Problem

Solution

The error message “System is currently unable to accept samples. Please contact your administrator” appears.

  1. OpenLynx Manager is closed. To open it, navigate to the OpenLynx window and click OA Manager.

  2. OpenLynx cannot find the OpenLynx status file (status.ols). This file is located in the OALogin\BatchDB folder. To reestablish the path, locate the status.ols file in Windows Explorer and double-click it. If this file is deleted, OpenLynx recreates it the next time the OA Manager is opened.

Bed layout incorrect

Problem

Solution

Bed layout incorrect

You must set the bed layout before processing samples. To set the bed layout:

  1. From the OpenLynx window, click OA Manager > Administration > Set Bed Layout.

  2. Click Use current MassLynx autosampler bed layout, and then click OK.

Sample placement incorrect when using multiple plates

Problem

Solution

Inconsistency in plate labeling

OALogin numbers the plates in the order they appear, regardless of the plate label used. For example, a sample list with 1:1, 1:2, 2:1, 2:2, would have two plates where "1" is plate1 and "2" is plate2. A sample list with 1:1, 3:1, 2:2, would have three plates where "1" is plate1, "3" is plate2 and "2" is plate3.

At the end of the submission, OALogin references these plates when it informs the users where to place the plates on the autosampler—that is, plate1 at 3, plate2 at 4, and so forth (where 3 and 4 are the next available positions).

Plates labels are longer than a single number

Before an autosampler can be used with OALogin, the plate objects must be renamed with single number plate position labels (such as 1, 2, 3, 4, and so forth). The usual labels (for example, Stk1-01) are not compatible with the plate numbering in OALogin.

The number is merely a label and does not directly determine the plates' location. The plate labels must therefore match the physical order in which they appear, such as. 1, 2, 3, 4, and so forth. If the plates are labeled as 2, 3, 4, 1, OALogin will treat 2 as the first plate position, 3 as the second, 4 as the third, and so forth.

Configuring your HPLC instrument


Status monitor

Topic title

OALogin > Admin > Status Monitor

Enter topic content here.